@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 768px) {
  .ml36 {
    margin-left: 36px;
  }
  .ham-2column {
    width: calc(((100% - (36px * (2 - 1))) / 2) - .1px);
  }
  .md-1-2r-04-w .md-img-box {
    width: 30%;
    margin-left: 40px;
  }
  .mod_s_mt2e_2{
	margin-top: 2em;
	}

  .box-v2__head {
    padding: 1.6em 0 0;
  }
  .box-v2__head {
    margin: 0 0 .8em;
  }
  .box-v2 {
    margin: 2em 0 0 0;
    border-top: 2px solid #e6002d;
  }
  .box-v2__title {
    font-size: 2.0rem;
    font-weight: 700;
  }
}

.figure-wrap--center {
  display: flex;
  justify-content: center;
}
.img-fit-width {
  max-width: 100%;
  width: 272px;
}

.ham-column-space {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ham-column-center {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.ham-column-center_2 {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.ham-2column-sp {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
}

section .text-mt2em {
  margin-top: 2.2em;
  margin-bottom: 0;
}

.research-department-box {
  display: flex;
  justify-content: space-between;
}
.research-department-box .cd-2 {
  width: calc(((100% - (108px)) / 4) - .1px);
}

.md-1-2r-04-w .column-size6 {
  width: calc(((100% - (36px * (6 - 1))) / 6) - .1px);
}
.md-1-2r-04-w .column-size6-text {
  margin: .9em 0 0;
  font-size: 1.4rem;
}

.title1-1 {
  margin: 3.4em 0 0;
}
.title1-2 {
  margin: 2.8em 0 0;
}

.text {
  margin: 1em 0 0 0;
}

.box-v2 {
  margin: 2em 0 0 0;
  border-top: 2px solid #e6002d;
}
.box-v2__head {
  margin: 0 0 .8em;
}
  .list-wrap li {
        margin-top: 0.8em;
    }
.md-txt p.ld-1 {
    margin-top: 0;
}
/*sp_only 767*/
@media only screen and (max-width: 767.98px) {
  .ham-column-space {
    display: block;
  }
  .ham-column-center_2 {
    display: block;
  }

  .wd48 {
    width: 48%;
  }
  figure.figure.img-fit-width {
    width: 100%;
  }
  .anc-1-pcAuto-sp1 {
    display: block;
    margin-top: 2em;
  }

  .md-1-2r-04-w {
    flex-direction: column-reverse;
  }
  .md-1-2r-04-w .md-img-box {
    text-align: center;
  }
  .md-1-2r-04-w .column-size6 {
	  width: 100%;
	}

  .box-v2__title {
    font-size: 1.5rem;
    font-weight: 700;
  }
  .box-v2__head {
    padding: 1.2em 0 0;
  }

  .research-department-box {
    display: flex;
    flex-wrap: wrap;
  }
    .research-department-box .cd-2 {
    width: calc((100% - (15px)) / 2);
    margin-top: 1.4em;
  }
  .md-txt .anc-1-pcAuto-sp1 .anc-1 {
          margin-top: 1em;
      }
  .title1-1 {
      margin: 2.2em 0 0;
  }
  .title1-2 {
      margin: 1.8em 0 0;
  }
  .md-1-2r-04-w {
      margin-top: 1.4em;
  }
  .sp-img-top {
      flex-direction: column !important;
    }
  .img-pt08{
    margin: 0.8em 0 0;
	}
  .mt_08{
    margin-top: 0.8em;
  }
}
